Bug 194445 - insert ASCII character at the wrong place
insert ASCII character at the wrong place
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: scim-bridge (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-08 04:31 EDT by Akira TAGOH
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-23 03:12:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2006-06-08 04:31:42 EDT
Description of problem:
SSIA. better trying steps to see what happens.

Version-Release number of selected component (if applicable):
0.2.2-3.fc6

How reproducible:
always

Steps to Reproduce:
1.run gedit and turn on scim-hangul with 2bul input layout.
2.input dksrmf1
3.
  
Actual results:
안1글

Expected results:
it should be 안글1

Additional info:
Comment 1 Jong Bae KO 2006-06-14 23:36:21 EDT
------- Additional Comments From tagoh@redhat.com  2006-06-08 22:56 EST -------
It works fine with GTK_IM_MODULE=scim, but not GTK_IM_MODULE=scim-bridge.
reassigning to scim-bridge then.
Comment 2 Jong Bae KO 2006-06-14 23:38:48 EDT
------- Additional Comments From tagoh@redhat.com  2006-06-08 22:58 EST -------
could reproduce with scim-bridge-0.1.12-2.
Comment 3 Jens Petersen 2006-06-23 03:12:42 EDT
Fixed in scim-bridge-0.2.2, thanks.

Note You need to log in before you can comment on or make changes to this bug.